Lite translit 2.8

fraytem

Пользователь
Регистрация
9 Авг 2019
Сообщения
1
Симпатии
0
#1
у меня установлен плагин Lite translit 2.8
но когда захожу со steam версии у меня пишет clBe54N6dn8.jpg
 

pavel_a

Пользователь
Регистрация
30 Авг 2017
Сообщения
377
Симпатии
49
Пол
Мужской
#2
исходник в студию